uuid: 46065511-3065-4c5e-b5ac-2280c051edcf
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_biography
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_media_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_publication_date
    - field.field.node.article.field_subtitle
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - field.field.node.article.field_upload
    - node.type.article
    - responsive_image.styles.card_extra_wide
  module:
    - datetime
    - ds
    - field_group
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class:
            is-article: is-article
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - group_card_content
        - field_publication_date
        - node_title
        - field_authors
    fields:
      node_title:
        plugin_id: node_title
        weight: 5
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
  field_group:
    group_card_content:
      children:
        - field_publication_date
        - node_title
        - field_authors
      label: 'Card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
    group_card_content_bottom:
      children:
        - field_topics
      label: 'Card content bottom'
      parent_name: ''
      region: hidden
      weight: 24
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: p6e_07jFYgDYzfPzft22FzzqyvPqhEUyM-XdQCUljIY
id: node.article.card
targetEntityType: node
bundle: article
mode: card
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 6
    region: ds_content
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: card_extra_wide
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_publication_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: month_day_year
    third_party_settings: {  }
    weight: 4
    region: ds_content
hidden:
  body: true
  comment: true
  field_article_type: true
  field_biography: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_subtitle: true
  field_summary: true
  field_tags: true
  field_topics: true
  field_upload: true
  geo_citation: true
  links: true
  search_api_excerpt: true
